#index-info .num{
	position:relative;
	top: 100px;
	bottom: 0px;
	float: right;
}
#index-info {
	height: 180px;
}

#index-info .review .num a{
	width:14px;
	height:14px;
	display:inline-block;
	cursor:pointer;
	margin:0 3px;
	text-indent:-9999px;
	background-repeat: no-repeat;
	background-position: -22px top;
}
#index-info .review .num a.cur{ background-position:0 0}
#index-info .review dl.review-list{
	display:none;
	position:absolute;
	float: left;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
#index-info span {
	color: #FFFFFF;
	border-bottom: #ffffff dashed 1px;
	padding-bottom: 2px;
}
#index-info .user {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	float: right;
}
